.b-win {
    text-align: center;
}
.b-win .win__img {
    max-width: 100%;
    width: 100%;
}

.constructions-box__title {
    margin-bottom: 50px;
    /*text-align:left;
    font-size: 17px!important;
    padding-bottom: 10px;*/
}
.constructions-box__title--1 {
	text-align:left;
    font-size: 17px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dadada;
    color: #000;
}

.b-profile .profile__numbtext2 {
	display: inline-block;
    vertical-align: top;
    margin-top: 9px;
    padding-left: 15px;
}
.b-form  .form__checkbox {
    position: relative;
    margin-bottom: 10px;
}
.b-form  .form__checkbox label.error {
    position: absolute;
    top: -11px;
    left: 4px;
    width: 200px;
}
.b-mainform input[type="checkbox"],
.b-zamerform input[type="checkbox"] {
    float: left;
}
.b-zamerform input[type="checkbox"],
.b-mainform input[type="checkbox"] {
	margin-top: 2px;
    float: left;
}
.b-zamerform .form__checkbox label,
.b-zamerform .form__checkbox label a:link, 
.b-zamerform .form__checkbox label a:hover { 
    color:#fff;
}
.b-mainform .form__checkbox label,
.b-mainform .form__checkbox label a:link, 
.b-mainform .form__checkbox label a:hover{
	color:#fff;
    font-size: 13px;
}  
.b-mainform label.error {
    margin: 0px;
    font-size: 11px;
    color: #FF9C9C;
    clear: both;
    display: block;
}
.b-zamerform .form__checkbox {
	position: relative;
    display: -webkit-box;
    display: -webkit-inline-box;
    margin-bottom: 10px;
    padding-bottom: 20px;
}
.b-zamerform .form__checkbox label.error {
    position: absolute;
    bottom: 0;
    left: 4px;
}
.b-sevice .item-2:hover .level-3,
.b-sevice .level-3 {
    display: none; 
}